import React from 'react'

export default function ProductGrid({productData}) {

  return (
    <div>
      PRODUCT GRID
      
      <div id="prod-grid">
                <table>
					<tbody>
                    {productData.map((product) => {
                        return (
                            <tr>
                                <td><img src={product.productImageUrl} alt="product"/></td>
                                <td>{product.productName}</td>
                                <td>{product.price}</td>
                                <td>{product.sku}</td>
                                <td>{product.description}</td>
                            </tr>
                        )
                    })}
					</tbody>
                </table>
            </div>
    </div>
  )
}
